MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004030ATutorThemepublic2009-11-18 14:102009-12-01 08:41
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004030: admin default side menu styles
Descriptionadmin's system preference Courses >Default Side menu reset widths to 95%

& admin categories styles
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003887)
greg (administrator)
2009-11-19 11:18

adjust panel size to 95%

- Issue History
Date Modified Username Field Change
2009-11-18 14:10 greg New Issue
2009-11-18 14:10 greg Affects version => SVN
2009-11-19 11:18 greg Status new => resolved
2009-11-19 11:18 greg Fixed in Version => 1.6.4
2009-11-19 11:18 greg Resolution open => fixed
2009-11-19 11:18 greg Assigned To => greg
2009-11-19 11:18 greg Note Added: 0003887
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker